html, body { font-family: Helvetica, Arial, sans-serif; font-size: 18px; line-height: 28px; }
html { background-color: #828180; }
body { background-color:#ecebeb; }

h1 { color: #d7261c; font-weight: bold; font-size: 22px; line-height: 28px; margin-bottom: 10px; }
h2 { color: #d7261c; font-weight: bold; font-size: 22px; line-height: 26px; margin-bottom: 10px; }
h3 { color: #d7261c; font-weight: bold; font-size: 22px; line-height: 26px; margin-bottom: 10px; }

a, a:link, a:active, a:visited, a:hover { color: #d7261c; font-weight: normal; text-decoration: none; }
a:hover { text-decoration: underline; }
.align-bottom { position: absolute; bottom: 0; }

.row { margin-left: 0; margin-right: 0; }
.col { padding-left: 0; padding-right: 0; }
.col-lg-7 { padding-left: 0; padding-right: 0; }
.top-row { background-color:#fff; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/* Header */
.header { width: 100%; }
.header-right { padding: 0; padding-top: 18px; }
.header-logo { float: left; }
.header-logo-title { float: left; margin-left: 20px; font-size: 24px; line-height: 30px; color: #242424; }
.header-logo-title p { font-size: 18px; }
.header-logo-title p strong { font-size: 18px; }
.header-social-media { text-align: right; }
.header-social-media img { margin-left: 5px; }
.header-newsletter { text-align: right; padding-top: 10px; }
.header-newsletter a, 
.header-newsletter a:active, 
.header-newsletter a:visited, 
.header-newsletter a:hover { color: #242424; font-size: 16px; line-height: 21px; text-decoration: none;  font-weight: normal; }
.header-newsletter a:hover { text-decoration: underline; }

/* Navigation */
.navbar-arrow { background-image: url('img/header-arrow.jpg') !important; background-repeat: no-repeat; background-position: top center;  }
.navbar { padding: 50px 0 20px 0; border-bottom: 1px solid #b7b7b7; }
.nav-link { padding: 0 !important; margin: 0; margin-right: 50px; font-size: 20px; line-height: 24px; }
.navbar-light .navbar-nav .nav-link { font-weight: bold; color:#000; }
.dropdown-toggle::after { display: none !important; }
.dropdown-menu { background-color: #3b3b3b; background-image: url('img/nav-arrow.jpg'); background-position: 10px 0px; background-repeat: no-repeat; color: #fff; border: 1px solid #848383; border-top: 0; border-radius: 0; width: auto; left: inherit; margin: 0; padding: 50px 20px 0px 20px; }
.seach-button { background-image: url('img/search.jpg'); background-repeat: no-repeat; background-position: center center; background-color: #ecebeb; border: 0; margin-left: 10px; width: 40px !important; height: 43px; cursor: pointer; text-align: center; float: left; border: 1px solid #ccc; }
.search-key { float: left; border: 1px solid #ccc; }
.nav-item-empty { width: 255px; }
.nav-item-search { width: 23px; }
.header-search, .header-hamburger, .search-mobile-wrapper { display: none; }

/* Desktop Arrow
.dropdown1 { background-position: 20px 0px; }
.dropdown2 { background-position: 170px 0px; }
.dropdown3 { background-position: 300px 0px; }
.dropdown4 { background-position: 520px 0px; }
.dropdown5 { background-position: 690px 0px; }
.dropdown6 { background-position: 1067px 0px; }
 */
.dropdown6 { width: 100% !important; height: 200px; left: 0; background-position: 100% 0px; } /* Search popup */

.dropdown-menu h5 { font-weight: bold; font-size: 24px; line-height: 28px; }
.dropdown-menu ul { padding: 0; margin: 0 20px 40px 20px; list-style-type: disc; }
.dropdown-menu ul li { padding: 0; margin: 0; font-size: 18px; line-height: 28px; }
a.dropdown-item { color: #fff; font-weight: bold; padding: 0; margin: 0 0 8px 0; }
.dropdown-item:hover { background: none; color: #fff; text-decoration: underline; }

/* Banner */
.section-banner { margin-top: 30px; }
.banner-top { background-color: #d7261c; font-size: 24px; color: #fff; text-align: center; padding: 10px; }
.banner-middle { background-color: #debbb9; background-image: url('img/banner-arrow.jpg'); background-repeat: no-repeat; background-position: top center; text-align: center; padding-top: 17px; }
.banner-middle a, .banner-middle a:link, .banner-middle a:active, .banner-middle a:visited, .banner-middle a:hover { color: #000 !important; font-weight: bold; }
.banner-middle-without-arrow { background-color: #debbb9; text-align: center; padding-top: 17px; }
.banner-block { background-color: #fff; text-align: center; font-size: 20px; line-height: 24px; color: #000; text-align: center; padding: 20px 10px; margin: 0 20px; margin-top: 13px; }
.banner-bottom { background-color: #debbb9; font-size: 22px; color: #000; text-align: center; padding: 10px; }
.banner-bottom a, .banner-bottom a:link, .banner-bottom a:active, .banner-bottom a:visited, .banner-bottom a:hover { color: #000 !important; }
.banner-ad7 { text-align: center; margin: 0 auto; font-size: 0; line-height: 0; }
.banner-ad7-mobile { text-align: center; margin: 0 auto; font-size: 0; line-height: 0; display: none; }

/* Category */
.section-content { padding: 30px 0 45px 0; }
.category-title { padding: 0 20px; margin: 0; }
.category-title h2 { margin: 0; padding: 5px 15px; background-color: #cdaaa8; color: #fff; font-weight: bold; font-size: 18px; display: inline-block; }
h2.home { background-color: #d7261c; }
.sidebar h2 { background-color: #d7261c; }

/* Content */
.content-wrapper { background-color: #fff; color: #000; padding: 25px 20px; margin-bottom: 30px; }
.content-image { padding-left: 0; padding-right: 0; }
.content-image img { max-width: 140px; }
.content-date { font-size: 20px; line-height: 24px; }

.content-text p, .content-text a, .content-text em { font-size: 18px; line-height: 28px; margin-bottom: 8px; }
/*.content-text span { color: #999; margin-bottom: 8px; font-style: italic; display: inline-block; }*/
.content-text span { color: #999; font-style: italic; }
.content-wrapper .row .content-text p { margin-bottom: 20px; }
.section-content-banner { display: none; }
.content-text12{ padding-left:0px; }
.login-wrapper .content-text12 { border: 1px solid #e1e0e0; background-color:#ffffff; padding: 20px; }
.form-login-text { border-bottom: 1px solid #e1e0e0; padding-bottom: 10px; margin-bottom: 20px; }

/* Buttons */
.btn-register { background-color: #d7261c; color: #ffffff !important; }
.btn-edit { background-color: #fff; color: #242424 !important; float: right; cursor: pointer; }
.btn-submit { background-color: #d7261c; color: #ffffff !important; float: right; cursor: pointer; }
.input-group-btn { margin-bottom: 0 !important; }

/* Elements */
.richmediabanner { margin: 10px 0 20px 0; background-color: #ffffff; }
.related-articles { margin-bottom: 20px; }
.related-articles ul { padding: 0; margin: 0; margin-left: 17px; }
.about-author { margin-bottom: 40px; }
.about-author h2 { margin-bottom: 10px; }
.author-list { padding: 0; margin: 0; margin-left: 20px; }
.previous_btn { display: inline-block; }
.pages_btn { display: inline-block; }
.pages_btn .active { color: #000; }
.next_btn { display: inline-block; }
.previous_btn, .pages_btn, .next_btn { font-size: 20px; line-height: 24px; }

/* Reacties */
.reactie-plaatsen { border: 1px solid rgba(0,0,0,.1); padding: 20px; border-radius: 4px; margin-top: 20px; }
.reacties .table-striped tr td { padding: 20px; }

/* Checklists */
.inhoudsopgave{ margin-top: 30px; }

.appreciate-article{ margin-bottom: 20px; }
.appreciate-article input[type=radio] { margin: 10px; margin-left: 25px; }
.appreciate-article input.waarde1 { margin-left: 0px; }
.addthis_toolbox{ margin: 20px 0px 20px 0px; }
.addthis_toolbox_top{ right: 0; position: absolute; }
.at-resp-share-element.at-mobile .at-share-btn { margin-right:10px!important; }

/* Sidebar */
.sidebar { padding-left: 30px; padding-right: 0; padding-top: 34px; }
.banner-sidebar { margin-bottom: 30px; height: auto; }
.banner-sidebar div { margin: 0 auto; display: block !important; text-align: center; }
.sidebar-item { background-color: #fff; padding: 20px; margin-bottom: 20px; }
.sidebar-item-image, .sidebar-item-text { padding-left: 0; padding-right: 0; }
.sidebar-item-image img { max-width: 100px; width: 100px; }
.sidebar-item-text { padding-left: 20px; }
.sidebar-item-text a { font-size: 20px; line-height: 24px; color: #d7261c; font-weight: normal; }
.sidebar-item-text h3 a { font-size: 20px; line-height: 24px; color: #d7261c; font-weight: bold; }
.sidebar-item-text a.black { font-size: 18px; line-height: 28px; color: #000; font-weight: normal; }
.sidebar-item-text12 { padding-left: 0px; }
.sidebar-item-text12 ul, .sidebar-item-text12 ol { padding: 0; margin: 0; padding-left: 20px; }
.sidebar-item-text12 ol li { font-weight: bold; color: #d7261c; line-height: 28px; }
.dalers-head-mobile { display: none; }

/* Brisk Index */
.stijger { color: green; }
.daler { color: red; }
.tabbladen { margin-bottom: 20px; }
.tabbladen tr th { padding: 0px 5px 10px 5px; }
.tabbladen tr td { padding: 10px 5px; font-size: 14px; line-height: 15px; }
.tabblad-selected { padding: 10px; text-align: center; border: 1px solid rgba(0,0,0,.1); }
.tabblad { background-color: rgba(0,0,0,.03); border: 1px solid rgba(0,0,0,.09); padding: 10px;text-align: center; }
.tabbladen-lg { border: 1px solid rgba(0,0,0,.1); border-top: 0; }
.tabbladen-lg tr th { padding: 5px; }
.tabbladen-lg .tabblad-selected a { color: #000; }
.tabbladen-lg tr td table tr td { padding: 5px; }

/* Footer */
.section-footer { background-color: #828180; color: #fff; padding: 40px 0; }
.section-footer .col {padding-top: 20px;}
.section-footer ul { padding: 0; margin: 0; }
.section-footer ul li { padding: 0; margin: 0; list-style: none; }
.section-footer a { color: #fff; font-size: 20px; line-height: 30px; font-weight: normal; }
a.footer-title { color: #fff; font-size: 20px; line-height: 28px; font-weight: bold; }

/* Social Media */
.at300b { margin-left: 5px; }
.addthis_button_facebook_like { margin-left: 15px; }
.google_plusone_iframe_widget { width: auto !important; height: auto !important; }

/* Media queries Tablet */
@media(min-width: 992px) and (max-width: 1199px) {

    /* Nav */
    .nav-item-empty { width: 75px; }

    /* Tablet Arrow
    .dropdown1 { background-position: 20px 0px; }
    .dropdown2 { background-position: 170px 0px; }
    .dropdown3 { background-position: 300px 0px; }
    .dropdown4 { background-position: 520px 0px; }
    .dropdown5 { background-position: 690px 0px; }
    .dropdown6 { background-position: 887px 0px; }
 */
    /*Content*/
    .content-image img {width: 115px; max-width: 115px; }

    /* Sidebar */
    .sidebar-item-image img { width: 80px; max-width: 80px; }
    .sidebar-item-text a { font-size: 16px; line-height: 20px; }
}

/* Media queries Small tablet */
@media(min-width: 768px) and (max-width: 991px) {

    /* Nav */
    .nav-item-empty { width: 0; }
    .navbar { border: 0; padding: 20px 0 0 0; }
    .navbar-nav { border-bottom: 1px solid #b7b7b7; padding-bottom: 20px; }
    .search-mobile-wrapper { border-bottom: 1px solid #b7b7b7; padding: 30px 0; height: 100px; }
    .search-mobile-wrapper form { text-align: center; }
    .search-mobile-wrapper form input[type="text"] { width: 85%; }

    .header-social-media, .header-newsletter { display: none; }
    .header-search, .header-hamburger { display: block; float: right; }
    .navbar-toggler { border: none; } 
    .header-right { padding-top: 0; }
    .header-search { border-left: 1px solid #eee; padding: 26px 30px 27px 30px; }
    .header-hamburger { border-left: 1px solid #eee; border-right: 1px solid #eee; padding: 20px; }
    .header-hamburger .navbar-toggler-icon { width: 53px; height: 42px; background-image: url('img/hamburger.jpg'); background-size: 53px 42px; cursor: pointer; }
    .navbar-light .navbar-nav .nav-link { margin: 0; text-align: center; }
    .nav-item { padding-top: 25px; }
    .dropdown-menu { margin-top: 25px; background-position: top center; }
    .dropdown-menu h5, .dropdown-menu ul li { text-align: center; list-style: none; }    
    a.dropdown-item { margin: 25px 0 0 0; }
    .nav-item-search { display: none; }

    /* Banner */
    .section-banner {display: none; }
    .section-content-banner { display: block; background-image: url('img/banner-arrow-bottom.jpg'); background-repeat: no-repeat; background-position: bottom center; padding-bottom: 17px; margin-bottom: 30px; }
    .section-content-banner .container { padding-left: 0; padding-right: 0; }
    .banner-top { padding: 15px 0px; }
    .banner-top div, .banner-top div strong { font-size: 24px; line-height: 30px; }
    .banner-bottom div, .banner-bottom div strong { font-size: 20px; line-height: 26px; }
    .banner-ad7 { display: none !important; }
    .banner-ad7-mobile { display: none !important; }

    /* Content */
    .content-image img { width: 155px; max-width: 155px; }

    /* Sidebar */
    .sidebar { padding-left: 0px; }
    .sidebar-item-image img { width: 155px; max-width: 155px; }
}

/* Media queries Phone */
@media(min-width: 576px) and (max-width: 767px) {

    /* Nav */
    .navbar { border: 0; padding: 20px 0 0 0; }
    .navbar-nav { border-bottom: 1px solid #b7b7b7; padding-bottom: 20px; }
    .search-mobile-wrapper { border-bottom: 1px solid #b7b7b7; padding: 30px 0; height: 100px; }
    .search-mobile-wrapper form { text-align: center; }
    .search-mobile-wrapper form input[type="text"] { width: 85%; }
    .header-social-media, .header-newsletter { display: none; }
    .navbar { border: 0; }
    .nav-top-toggle { display: block; }
    .nav-item-empty { width: 0; }
    .header-social-media, .header-newsletter { display: none; }
    .header-search, .header-hamburger { display: block; float: right; }
    .navbar-toggler { border: none; } 
    .header-right { padding-top: 0; }
    .header-search { border-left: 1px solid #eee; padding: 26px 30px 27px 30px; }
    .header-hamburger { border-left: 1px solid #eee; border-right: 1px solid #eee; padding: 20px; }
    .header-hamburger .navbar-toggler-icon { width: 53px; height: 42px; color: #b2b5b8; background-image: url('img/hamburger.jpg'); background-size: 53px 42px; }
    .header-logo-title p { display: none; }
    .navbar-light .navbar-nav .nav-link { margin: 0; text-align: center; }
    .nav-item { padding-top: 25px; }
    .dropdown-menu { margin-top: 25px; background-position: top center; }
    .dropdown-menu ul { margin-left: 0; }
    .dropdown-menu h5, .dropdown-menu ul li { text-align: center; list-style: none; }    
    a.dropdown-item { margin: 25px 0 0 0; }
    .nav-item-search { display: none; }
    
    /* Banner */
    .section-banner {display: none; }
    .section-content-banner { display: block; background-image: url('img/banner-arrow-bottom.jpg'); background-repeat: no-repeat; background-position: bottom center; padding-bottom: 17px; margin-bottom: 30px; }
    .section-content-banner .container { padding-left: 0; padding-right: 0; }
    .banner-block { margin-top: 30px; }
    .banner-top { padding: 15px 0px; }
    .banner-top div, .banner-top div strong { font-size: 24px; line-height: 30px; }
    .banner-bottom div, .banner-bottom div strong { font-size: 20px; line-height: 26px; }
    .banner-middle-without-arrow { padding-top: 0; }
    .banner-ad7 { display: none !important; }
    .banner-ad7-mobile { display: none !important; }

    /*Content*/
    .content-image img {width: 105px; max-width: 105px; }
    .btn-submit { float: none; margin-top: 15px; }

    /* Sidebar */
    .sidebar { padding-left: 0px; }
    .sidebar-item-image img { width: 105px; max-width: 105px; }
}

/* Media queries Small Phone */
@media(max-width: 575px) {

    /* Nav */
    .navbar { border: 0; padding: 20px 0 0 0; }
    .navbar-nav { border-bottom: 1px solid #b7b7b7; padding-bottom: 20px; }
    .search-mobile-wrapper { border-bottom: 1px solid #b7b7b7; padding: 30px 0; height: 100px; }
    .search-mobile-wrapper form { text-align: center; }
    .search-mobile-wrapper form input[type="text"] { width: 85%; }
    .header-social-media, .header-newsletter { display: none; }
    .nav-top-toggle { display: block; }
    .nav-item-empty { width: 0; }
    .header-social-media, .header-newsletter { display: none; }
    .header-search, .header-hamburger { display: block; float: right; }
    .navbar-toggler { border: none; } 
    .header-right { padding-top: 0; }
    .header-logo img { width: 84%; height: auto; }
    .header-search { border-left: 1px solid #eee; height: 100%; padding: 25px 15px 23px 15px; }
    .header-search img { width: 20px; height: 22px; }
    .header-hamburger { border-left: 1px solid #eee; border-right: 1px solid #eee; padding: 14px; padding-top: 20px; height: 100%; }
    .header-hamburger .navbar-toggler-icon { width: 33px; height: 22px; color: #b2b5b8; background-image: url('img/hamburger.jpg'); background-size: 33px 22px; }
    .header-logo-title p { display: none; }
    .navbar-light .navbar-nav .nav-link { margin: 0; text-align: center; }
    .nav-item { padding-top: 25px; }
    .dropdown-menu { margin-top: 25px; background-position: top center; }
    .dropdown-menu ul { margin-left: 0; }
    .dropdown-menu h5, .dropdown-menu ul li { text-align: center; list-style: none; }    
    a.dropdown-item { margin: 25px 0 0 0; }
    .nav-item-search { display: none; }

    /* Banner */
    .section-banner {display: none; }
    .section-content-banner { display: block; background-image: url('img/banner-arrow-bottom.jpg'); background-repeat: no-repeat; background-position: bottom center; padding-bottom: 17px; margin-bottom: 30px; }
    .section-content-banner .container { padding-left: 0; padding-right: 0; }
    .banner-block { margin-top: 30px; }
    .banner-middle-without-arrow { padding-top: 0; }
    .banner-top { padding: 15px 0px; }
    .banner-top div, .banner-top div strong { font-size: 24px; line-height: 30px; }
    .banner-bottom div, .banner-bottom div strong { font-size: 20px; line-height: 26px; }
    .banner-ad7 { display: none !important; }
    .banner-ad7-mobile { display: none !important; }

    /*Content*/
    .content-wrapper{ padding: 0; }
    .content-image img { width: 100%; max-width: 100%; }
    .section-content { padding: 30px 0 0 0; }
    .content-text { padding: 30px; }
    .btn-submit { float: none; margin-top: 15px; }

    /* Sidebar */
    .sidebar { padding-left: 0px; }
    .sidebar-item { padding: 0; }
    .sidebar-item-image img { width: 100%; max-width: 100%; }
    .sidebar-item-text { padding: 30px; }
    .sidebar-item-text a { font-size: 22px; line-height: 28px; }

    .dalers-head { display: none; }
    .stijgers-head { float: left; display: block; width: 100%; max-width: 100%; }
    .dalers-body { float: left; display: block; width: 100%; max-width: 100%; }
    .stijgers-body { float: left; display: block; width: 100%; max-width: 100%; }
    .dalers-head-mobile { display: block; padding: 20px 5px 10px 5px !important; font-size: 18px; line-height: 28px; }
}

/* Media queries Super Small Phone */
@media(max-width: 479px) {
    .section-footer ul li a { font-size: 15px !important; line-height: 17px !important; }
}